Bug 1417568 - RFE: php-mysqlnd with JSON support backported from php-5.6.15
Summary: RFE: php-mysqlnd with JSON support backported from php-5.6.15
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: php
Version: 7.3
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: rc
: ---
Assignee: Remi Collet
QA Contact: RHEL Stacks Subsystem QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-30 10:08 UTC by Oden Eriksson
Modified: 2021-01-14 09:26 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-07-20 17:09:52 UTC
Target Upstream Version:


Attachments (Terms of Use)
upstream fix (4.48 KB, text/plain)
2017-01-30 10:09 UTC, Oden Eriksson
no flags Details
spec file fix (1.08 KB, patch)
2017-01-30 10:10 UTC, Oden Eriksson
no flags Details | Diff

Description Oden Eriksson 2017-01-30 10:08:48 UTC
Hi,

Latest Percona/MySQL 5.7 supports JSON but php-mysqlnd-5.4.16-42 does not. Attached patches addresses this. Please fix.

Comment 1 Oden Eriksson 2017-01-30 10:09:36 UTC
Created attachment 1245813 [details]
upstream fix

Comment 2 Oden Eriksson 2017-01-30 10:10:08 UTC
Created attachment 1245814 [details]
spec file fix

Comment 5 Joe Orton 2017-08-07 12:24:15 UTC
Thank you for taking the time to report this issue to us. We appreciate the feedback and use reports such as this one to guide our efforts at improving our products. That being said, this bug tracking system is not a mechanism for requesting support, and we are not able to guarantee the timeliness or suitability of a resolution.

If this issue is critical or in any way time sensitive, please raise a ticket through the regular Red Hat support channels to ensure it receives the proper attention and prioritization to assure a timely resolution. 

For information on how to contact the Red Hat production support team, please visit: https://www.redhat.com/support/process/production/

Comment 10 RHEL Program Management 2020-07-20 17:09:52 UTC
Development Management has reviewed and declined this request. You may appeal this decision by using your Red Hat support channels, who will make certain  the issue receives the proper prioritization with product and development management.

https://www.redhat.com/support/process/production/#howto


Note You need to log in before you can comment on or make changes to this bug.